Floating Error: -140

Floating error: -140 Bad message command.

When trying to open the product, we get the error message similar to:

If you are using the Product version release 2017a and newer:

  • FDTD Solutions 8.17
  • MODE Solutions 7.9
  • DEVICE 6.0
  • INTERCONNECT 6.5

FlexNet license manager should be updated to version 1.7 or higher.

The latest version of the FlexNet license manager is available on the Downloads Page.